@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400..700;1,400..700&display=swap');
:root {
    --color-green: #00432c;
    --color-beige: #af9b64;
    --color-creme: #fbf7ee;
}
body {
    background-color: var(--color-creme);
    color: var(--color-green);
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Libre Baskerville", serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    color: var(--color-green);
}
.efteling-green {
    background-color: var(--color-green);
    color: white;
}
.navbar-brand {
    display: flex;
    align-items: center;
    font-family: "Libre Baskerville", serif;
    font-weight: 700;
    font-style: normal;
    margin-bottom: 0;
    img {
        height: 1.5rem;
        margin-right: .5em;
    }
}
a {
    color: var(--color-green);
}
.number {
    font-family: "Libre Baskerville", serif;
    font-weight: 700;
    font-style: normal;
}